.version._723_60th_st /* version checker */
{
	color: #000005;
	background-color: #13D16C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#pu8602
{
	width: 0.01px;
	margin-left: -14px;
}

#u8602
{
	z-index: 2;
	width: 248px;
	padding-bottom: 15px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u75
{
	z-index: 4;
	width: 186px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 25px;
}

#u8600
{
	z-index: 3;
	width: 740px;
	padding-bottom: 18px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 249px;
}

#menuu130
{
	z-index: 6;
	width: 608px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 73px;
}

#u152
{
	width: 77px;
	min-height: 34px;
	margin-right: -10000px;
}

#u153
{
	width: 77px;
	padding-bottom: 15px;
}

#u153.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 51px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u153:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u153.MuseMenuActive #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u131
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 79px;
}

#u132
{
	width: 104px;
	padding-bottom: 15px;
}

#u134-4
{
	width: 79px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u132:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u138
{
	width: 142px;
	min-height: 34px;
	margin-right: -10000px;
	left: 185px;
}

#u141
{
	width: 142px;
	padding-bottom: 15px;
}

#u141.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u144-4
{
	width: 117px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u141:hover #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u141.MuseMenuActive #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u145
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 329px;
}

#u146
{
	width: 104px;
	padding-bottom: 15px;
}

#u132.MuseMenuActive,#u146.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 79px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u132.MuseMenuActive #u134-4,#u146:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6444
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 435px;
}

#u6445
{
	width: 173px;
	padding-bottom: 15px;
}

#u6445.MuseMenuActive
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u6447-4
{
	width: 148px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u6445:hover #u6447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6445.MuseMenuActive #u6447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u4988-4
{
	z-index: 37;
	width: 367px;
	min-height: 42px;
	background-color: transparent;
	color: #808285;
	line-height: 29px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#slideshowu4989
{
	z-index: 41;
	width: 0.01px;
	height: 500px;
	margin-left: 80px;
	margin-top: 24px;
	position: relative;
}

#u4992
{
	position: absolute;
	width: 800px;
	height: 500px;
	background-color: transparent;
}

#u4992popup
{
	z-index: 42;
}

#u5081
{
	z-index: 43;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5768
{
	z-index: 45;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5777
{
	z-index: 47;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5786
{
	z-index: 49;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5795
{
	z-index: 51;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5804
{
	z-index: 53;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5813
{
	z-index: 55;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5822
{
	z-index: 57;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5831
{
	z-index: 59;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5840
{
	z-index: 61;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5849
{
	z-index: 63;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5858
{
	z-index: 65;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5867
{
	z-index: 67;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5876
{
	z-index: 69;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5885
{
	z-index: 71;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5894
{
	z-index: 73;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5081_img,#u5768_img,#u5777_img,#u5786_img,#u5795_img,#u5804_img,#u5813_img,#u5822_img,#u5831_img,#u5840_img,#u5849_img,#u5858_img,#u5867_img,#u5876_img,#u5885_img,#u5894_img
{
	margin-top: -17px;
	margin-bottom: -16px;
}

#u5903
{
	z-index: 75;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5081_clip,#u5768_clip,#u5777_clip,#u5786_clip,#u5795_clip,#u5804_clip,#u5813_clip,#u5822_clip,#u5831_clip,#u5840_clip,#u5849_clip,#u5858_clip,#u5867_clip,#u5876_clip,#u5885_clip,#u5894_clip,#u5903_clip
{
	overflow: hidden;
	width: 800px;
	height: 500px;
}

#u5903_img
{
	margin-top: -46px;
	margin-bottom: -47px;
}

#u5912
{
	z-index: 77;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5921
{
	z-index: 79;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5930
{
	z-index: 81;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5178-3
{
	position: absolute;
	width: 20px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 449px;
	left: 750px;
	background: #7F7F7F url("../images/arrow-right-u165-3-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.5);
	background-size: contain;
}

#u5178-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 21px;
	width: 20px;
	margin: 0px;
	background: #CD5256 url("../images/arrow-right-u165-3-r-fr.png") no-repeat center center;
	background-color: rgba(193,39,45,0.8);
	background-size: contain;
}

#u5178-3popup
{
	z-index: 83;
}

#u5226-3
{
	position: absolute;
	width: 20px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 449px;
	left: 1px;
	background: #7F7F7F url("../images/arrow-left-u162-3-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.5);
	background-size: contain;
}

#u5226-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 21px;
	width: 20px;
	margin: 0px;
	background: #CD5256 url("../images/arrow-left-u162-3-r-fr.png") no-repeat center center;
	background-color: rgba(193,39,45,0.8);
	background-size: contain;
}

#u5226-3popup
{
	z-index: 86;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6433
{
	z-index: 94;
	width: 850px;
	min-height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 55px;
	margin-top: 26px;
	position: relative;
}

#u5230
{
	z-index: 89;
	width: 987px;
	height: 51px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	left: -15px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u5231-4
{
	z-index: 90;
	width: 375px;
	min-height: 26px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 297px;
	margin-top: 4px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

